.button{
  padding: 10px;
  background-color: darkslateblue;
  cursor: pointer;
  color: white;
  border-radius: 10px;
  border: 1px solid darkslateblue;
  width: 523px;

  &:disabled{
    background-color: grey;
  }
}
.title{
   color: blueviolet;
}